## python-pgq 3.3.0

=== debian/changelog ===
python-pgq (3.3.0-2) unstable; urgency=medium

  * Remove pgq.egg-info/ on clean.
  * Add debian/gitlab-ci.yml.
  * Update PostgreSQL Maintainers address.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 07 Feb 2019 12:53:24 +0100

python-pgq (3.3.0-1) unstable; urgency=medium

  * Initial Debian upload.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 09 Feb 2018 14:52:49 +0100
