=== debian/watch ===
version=4
https://github.com/pgq/python-pgq/releases .*/v(.*).tar.gz
