## python-pgq 3.5~20220624.1101-2~3.git1f199dd~pgdg18.04+1

=== debian/changelog ===
python-pgq (3.5~20220624.1101-2~3.git1f199dd~pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 05 Aug 2020 13:12:28 +0200

python-pgq (3.5-2) unstable; urgency=medium

  * Restrict watch file to look at git tarballs only.
  * Remove ancient X-Python3-Version field.

 -- Christoph Berg <myon@debian.org>  Wed, 05 Aug 2020 13:12:28 +0200

python-pgq (3.5-1) unstable; urgency=medium

  [ Christoph Berg ]
  * New upstream version.
  * DH 13.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 10.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Aug 2020 12:57:13 +0200
