## python-pgq 3.5~20220624.1101-2~3.git1f199dd~pgdg20.04+1

=== debian/changelog ===
python-pgq (3.5~20220624.1101-2~3.git1f199dd~pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 05 Aug 2020 13:12:28 +0200
