## python-pgq 3.5~20220624.1102-2~3.git1f199dd~pgdg110+1

=== debian/changelog ===
python-pgq (3.5~20220624.1102-2~3.git1f199dd~pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 05 Aug 2020 13:12:28 +0200
