=== debian/changelog ===
python-pgq (3.7.1-1) unstable; urgency=medium

  * New upstream version 3.7.1
  * Add myself to Uploaders, remove Christoph Berg (Closes: #992936).
  * Add debian/gbp.conf.
  * Remove unnecessary Lintian overrides.

 -- Tomasz Rybak <serpent@debian.org>  Tue, 03 Jan 2023 15:25:48 +0100

python-pgq (3.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Contact, Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set field Upstream-Contact in debian/copyright.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Christoph Berg <myon@debian.org>  Sat, 17 Dec 2022 16:04:25 +0100
