=== debian/watch ===
version=4
https://github.com/pgq/python-pgq/tags .*/v([^/]*).tar.gz
