## python-pgq 3.8

=== Makefile ===
--- 
+++ 
@@ -10,14 +10,20 @@
 	rm -rf build *.egg-info */__pycache__ tests/*.pyc
 	rm -rf .pybuild MANIFEST
 
+lint:
+	tox -q -e lint
+
 xlint:
-	tox -e xlint
+	tox -q -e xlint
 
 xclean: clean
 	rm -rf .tox dist
 
+sdist:
+	python3 setup.py -q sdist
+
 test:
-	TEST_DB_NAME=testdb TEST_Q_NAME=testq PGHOST=/tmp PGPORT=5120 tox -e py38
+	PGDATABASE=testdb TEST_Q_NAME=testq PGHOST=/tmp PGPORT=5120 tox -e py38
 
 checkver:
 	@echo "Checking version"
