=== debian/changelog ===
python-pgq (3.8-1.pgdg120+1) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 04 Dec 2023 22:28:55 +0100

python-pgq (3.8-1) unstable; urgency=medium

  * New upstream version 3.8
  * PEP-517: add pybuild-plugin-pyproject to build dependencies.
  * Update standards version to 4.6.2; no changes necessary.

 -- Tomasz Rybak <serpent@debian.org>  Mon, 04 Dec 2023 22:28:55 +0100
