=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Tomasz Rybak <serpent@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-psycopg2,
  python3-setuptools,
+ pybuild-plugin-pyproject,
  python3-skytools,
 Vcs-Git: https://salsa.debian.org/postgresql/python-pgq.git
 Vcs-Browser: https://salsa.debian.org/postgresql/python-pgq
